.h2:before,
.shadow-plus-hover:before {
    bottom: 0;
    content: "";
}
.h2:before,
.la-timer > div:after,
.la-timer > div:before,
.shadow-plus-hover:before {
    content: "";
}
.clearfix,
.directions .item:nth-child(2n + 3) {
    clear: both;
}
.la-timer,
.la-timer > div {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.la-timer {
    display: block;
    font-size: 0;
    color: #fff;
    width: 32px;
    height: 32px;
}
.la-timer.la-dark {
    color: #333;
}
.la-timer > div {
    display: inline-block;
    float: none;
    background-color: currentColor;
    border: 0 solid currentColor;
    width: 32px;
    height: 32px;
    background: 0 0;
    border-width: 2px;
    border-radius: 100%;
}
.la-timer > div:after,
.la-timer > div:before {
    position: absolute;
    top: 14px;
    left: 14px;
    display: block;
    width: 2px;
    margin-top: -1px;
    margin-left: -1px;
    background: currentColor;
    border-radius: 2px;
    -webkit-transform-origin: 1px 1px 0;
    -moz-transform-origin: 1px 1px 0;
    -ms-transform-origin: 1px 1px 0;
    -o-transform-origin: 1px 1px 0;
    transform-origin: 1px 1px 0;
    -webkit-animation: timer-loader 1250ms infinite linear;
    -moz-animation: timer-loader 1250ms infinite linear;
    -o-animation: timer-loader 1250ms infinite linear;
    animation: timer-loader 1250ms infinite linear;
    -webkit-animation-delay: -625ms;
    -moz-animation-delay: -625ms;
    -o-animation-delay: -625ms;
    animation-delay: -625ms;
}
.la-timer > div:before {
    height: 12px;
}
.la-timer > div:after {
    height: 8px;
    -webkit-animation-duration: 15s;
    -moz-animation-duration: 15s;
    -o-animation-duration: 15s;
    animation-duration: 15s;
    -webkit-animation-delay: -7.5s;
    -moz-animation-delay: -7.5s;
    -o-animation-delay: -7.5s;
    animation-delay: -7.5s;
}
.la-timer.la-sm,
.la-timer.la-sm > div {
    width: 16px;
    height: 16px;
}
.la-timer.la-sm > div {
    border-width: 1px;
}
.la-timer.la-sm > div:after,
.la-timer.la-sm > div:before {
    top: 7px;
    left: 7px;
    width: 1px;
    margin-top: -0.5px;
    margin-left: -0.5px;
    border-radius: 1px;
    -webkit-transform-origin: 0.5px 0.5px 0;
    -moz-transform-origin: 0.5px 0.5px 0;
    -ms-transform-origin: 0.5px 0.5px 0;
    -o-transform-origin: 0.5px 0.5px 0;
    transform-origin: 0.5px 0.5px 0;
}
.la-timer.la-sm > div:before {
    height: 6px;
}
.la-timer.la-sm > div:after {
    height: 4px;
}
.la-timer.la-2x,
.la-timer.la-2x > div {
    width: 64px;
    height: 64px;
}
.la-timer.la-2x > div {
    border-width: 4px;
}
.la-timer.la-2x > div:after,
.la-timer.la-2x > div:before {
    top: 28px;
    left: 28px;
    width: 4px;
    margin-top: -2px;
    margin-left: -2px;
    border-radius: 4px;
    -webkit-transform-origin: 2px 2px 0;
    -moz-transform-origin: 2px 2px 0;
    -ms-transform-origin: 2px 2px 0;
    -o-transform-origin: 2px 2px 0;
    transform-origin: 2px 2px 0;
}
.la-timer.la-2x > div:before {
    height: 24px;
}
.la-timer.la-2x > div:after {
    height: 16px;
}
.la-timer.la-3x,
.la-timer.la-3x > div {
    width: 96px;
    height: 96px;
}
.la-timer.la-3x > div {
    border-width: 6px;
}
.la-timer.la-3x > div:after,
.la-timer.la-3x > div:before {
    top: 42px;
    left: 42px;
    width: 6px;
    margin-top: -3px;
    margin-left: -3px;
    border-radius: 6px;
    -webkit-transform-origin: 3px 3px 0;
    -moz-transform-origin: 3px 3px 0;
    -ms-transform-origin: 3px 3px 0;
    -o-transform-origin: 3px 3px 0;
    transform-origin: 3px 3px 0;
}
.la-timer.la-3x > div:before {
    height: 36px;
}
.la-timer.la-3x > div:after {
    height: 24px;
}
@-webkit-keyframes timer-loader {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-moz-keyframes timer-loader {
    0% {
        -moz-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -moz-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-o-keyframes timer-loader {
    0% {
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes timer-loader {
    0% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
*,
:after,
:before {
    box-sizing: border-box;
}
.focus ::-webkit-input-placeholder {
    color: transparent;
}
.focus ::-moz-placeholder {
    color: transparent;
}
.focus :-moz-placeholder {
    color: transparent;
}
.focus :-ms-input-placeholder {
    color: transparent;
}
.header,
.limiter,
body {
    min-width: 768px;
}
body {
    font-family: Calibri, sans-serif;
    font-size: 18px;
    color: #282829;
    padding-top: 188px;
}
.blue-dotted-link,
.btn-transparent,
.menu {
    font-family: Arial, sans-serif;
}
.blue-dotted-link,
.btn-transparent,
.tag {
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}
.limiter {
    margin: 0 auto;
    max-width: 1230px;
    width: 83%;
    padding: 0 15px;
}
.btn-transparent,
.tag {
    display: inline-block;
}
.tag {
    background: #0099d5;
    color: #fff;
    font-weight: 700;
    padding: 7px 10px;
}
.btn-transparent {
    background: 0 0;
    cursor: pointer;
    height: 34px;
    color: #282829;
    border: 0;
    padding: 0;
}
.btn-transparent .inner {
    display: block;
    border: 2px solid #0099d5;
    padding: 8px 14px;
    overflow: hidden;
    line-height: 15px;
    height: 100%;
    background: #fff;
}
.blue-dotted-link:hover .dotted,
.phone-numbers:hover {
    border-color: transparent;
}
.btn-transparent:hover .inner {
    color: #fff;
    background: #0099d5;
}
@keyframes btnTransparentHover {
    0% {
        padding: 0;
        color: #282829;
    }
    40%,
    50% {
        padding: 15px 0;
    }
    100% {
        padding: 0;
        color: #fff;
    }
}
@keyframes btnTransparentHoverInner {
    0% {
        background: #fff;
    }
    100% {
        line-height: 30px;
        background: #0099d5;
    }
}
.shadow-plus-hover .sprite-plus-on-blue,
.shadow-plus-hover .sprite-plus-on-blue-small,
.shadow-plus-hover:before {
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s;
}
.header .menu > li:hover ul,
.shadow-plus-hover:hover .sprite-plus-on-blue,
.shadow-plus-hover:hover .sprite-plus-on-blue-small,
.shadow-plus-hover:hover:before {
    visibility: visible;
    opacity: 1;
}
.shadow-plus-hover .sprite-plus-on-blue,
.shadow-plus-hover .sprite-plus-on-blue-small {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -23px 0 0 -23px;
    transform: translateY(-100px) rotate(360deg);
}
.shadow-plus-hover .sprite-plus-on-blue-small {
    margin: -16px 0 0 -16px;
}
.shadow-plus-hover:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
}
.shadow-plus-hover:hover .sprite-plus-on-blue,
.shadow-plus-hover:hover .sprite-plus-on-blue-small {
    transform: translateY(0) rotate(0);
}
.blue-dotted-link {
    color: #282829;
    white-space: nowrap;
}
.blue-dotted-link .dotted {
    border-bottom: 2px dotted #0099d5;
}
.blue-dotted-link .sprite-plus-on-blue-small {
    vertical-align: middle;
    transition: all 300ms;
    margin-right: 15px;
}
.blue-dotted-link:hover .sprite-plus-on-blue-small {
    transform: rotate(180deg);
}
.h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 21px;
    line-height: 28px;
    margin: 0 0 70px;
    font-weight: 700;
    position: relative;
    padding-bottom: 20px;
}
.h2 .blue-dotted-link {
    position: absolute;
    left: 74%;
    top: 9px;
    font-weight: 400;
}
.h2:before {
    position: absolute;
    width: 24px;
    height: 4px;
    left: 50%;
    margin-left: -12px;
    display: block;
    background: #0099d5;
}
.h2 .clickable {
    cursor: pointer;
    display: inline-block;
    transition: all 300ms;
}
.menu li,
.menu li:before {
    transition: all 0.3s;
    display: block;
}
.h2 .clickable:hover {
    color: #0099d5;
}
.h2 small {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    display: block;
    text-transform: none;
    margin: 6px 0 8px;
}
.article-preview {
    text-align: left;
    margin-bottom: 100px;
}
.article-preview .article-link,
.article-preview .description,
.article-preview .title,
.article-preview img {
    display: block;
}
.article-preview img {
    width: 120px;
    height: auto;
    position: relative;
    top: 3px;
    float: left;
}
.header .menu ul li:before,
.menu li:before {
    content: "";
    height: 1px;
}
.article-preview .description,
.article-preview .tag,
.article-preview .title {
    margin-left: 160px;
}
.article-preview .article-link {
    color: inherit;
    text-decoration: none;
    margin-top: 18px;
}
.article-preview .article-link:hover .title {
    text-decoration: none;
}
.article-preview .title {
    font-size: 21px;
    line-height: 24px;
    text-decoration: underline;
    font-weight: 700;
    margin-bottom: 12px;
}
.menu li a,
.phone {
    text-decoration: none;
}
.article-preview .description {
    font-size: 18px;
    line-height: 24px;
}
.menu {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 16px;
}
.menu li {
    margin: 10px 0;
    position: relative;
    padding: 5px 0;
}
.menu li a {
    font-size: 12px;
    text-transform: uppercase;
    color: inherit;
}
.menu li a:hover,
.menu li.current-menu-item > a,
.menu li:hover > a {
    color: #0099d5;
}
.menu li:before {
     content: "+";
        position: absolute;
        left: -15px;
	top: 14px;
        font-size: 18px;
	opacity: 0;
	color: #0099d5;
	height: auto;
	display: block;
	width: auto;

position: absolute;
}

.link_hov::before {
       
    }
    .link_hov:hover::before {
      
    }
.menu li.current-menu-item,
.menu li:hover {
   /* padding-left: 21px;*/
}
.menu li.current-menu-item:before,
.menu li:hover:before {
  /* content: "";*/
	
	opacity: 1;

/*top: 12px;
left: 0;*/

	  transform: rotate(180deg);
        transition: all 0.6s;
}
.parent-pageid-196 .limiter{
	position: relative;
}
.allprof-wrap{
	position: absolute;
	right: 0;
	top: 33px;
}
.subprof {
	position: absolute;
	background: #fff;
	
	top: 100%;
	transform: translateX(-50%) translateY(20px);
	border: 5px solid #dcdcdc;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	visibility: hidden;
	opacity: 0;
	transition: all 300ms;
	list-style: none;
	margin: 0;
	font-size: 12px;
	line-height: 16px;
	padding: 30px 0 40px 35px;
	z-index: 3;
}
@media (max-width: 1000px) {
	.subprof {
		right: 0;
		left: auto;
		transform: translateX(0) translateY(20px);
	}
}
.subprof ul{
	-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
}
.subprof li{
	margin: 4px 0;
display: inline-block;
padding: 5px 35px 5px 0;
	max-width: 400px;
	min-width: 250px;
	/*line-height: 12px;*/
	
}

.subprof li a{color: inherit;
font-size: 12px;
text-transform: uppercase;
text-decoration: none;
	font-size: 14px;
text-transform: none;
}
.allprof-wrap:hover .subprof {
	opacity: 1;
	visibility: visible;
    transform: translateX(-50%) translateY(0);
}
@media (max-width: 1000px) {
	.allprof-wrap:hover .subprof {

		transform: translateX(0) translateY(0);
	}
}
@media (max-width: 900px) {
	.sidebar{
		display: none;
	}
	.single-page .sidebar + .content, .single-page .sidebar + .content-footer, .single-page .h1{
		margin-left: 0 !important;
		padding-right: 0 !important;
	}
}
.phone {
    display: block;
}
.phone-numbers {
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 700;
    font-size: 21px;
    color: #222;
    border-bottom: 1px dashed;
    line-height: 23px;
    display: inline-block;
    margin-top: 2px;
}
.header,
.header .menu ul {
    font-family: Arial, sans-serif;
}
input[type="text"] {
    color: #959090;
    border: 0;
    border-bottom: 4px solid #d1d4d5;
    outline: 0;
}
.header .menu a,
.header .menu ul li a {
    color: inherit;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}
input[type="text"]:focus {
    border-bottom: 4px solid #0099d5;
}
.header {
    padding: 40px 0 38px;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkAQMAAAB94sgjAAAAA1BMVEX///+nxBvIAAAAC0lEQVQI12MYJgAAAMgAAeVBJwAAAAAASUVORK5CYII=) repeat-x;
}
.header .menu-wrapper {
    position: relative;
    padding-right: 33px;
    margin-right: 4.8%;
    margin-top: 22px;
}
.header .menu {
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 24px;
}
.header .menu > li {
    display: inline-block;
    margin: 0 8px;
    position: relative;
    padding: 0 0 17px;
}
.header .menu > li:before {
    display: none;
}
.header .menu > li:hover ul {
    transform: translateX(-50%) translateY(0);
}
.header .menu .current-menu-ancestor > a,
.header .menu .current-menu-item > a,
.header .menu .current-menu-parent > a,
.header .menu .current-page-parent > a {
    color: #0099d5;
}
.header .menu ul {
    position: absolute;
    background: #fff;
    left: 50%;
    top: 100%;
    transform: translateX(-50%) translateY(20px);
    border: 5px solid #dcdcdc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    opacity: 0;
    transition: all 300ms;
    list-style: none;
    margin: 0;
    font-size: 12px;
    line-height: 16px;
    padding: 30px 0 40px 35px;
}
.header .menu ul li {
    transition: all 0.3s;
    position: relative;
}
.header .menu ul li a:hover,
.header .menu ul li.current-menu-item > a,
.header .menu ul li:hover > a {
    color: #0099d5;
}
.header .menu ul li:before {
    display: block;
    width: 0;
    background: #0099d5;
    position: absolute;
    top: 12px;
    left: 0;
    transition: all 0.3s;
}
.header .menu ul li.current-menu-item,
.header .menu ul li:hover {
    padding-left: 0px;
}
.header .menu ul li.current-menu-item:before,
.header .menu ul li:hover:before {
    width: 0px;
}
.header .menu ul li {
    max-width: 265px;
    min-width: 200px;
    margin: 4px 0;
    display: inline-block;
    padding: 5px 35px 5px 0;
}
.header .menu ul.two-cols {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    padding: 40px 0 50px 35px;
}
.header .menu ul.two-cols:before {
    display: block;
    width: 1px;
    position: absolute;
    top: 30px;
    bottom: 40px;
    left: 50%;
    background: #ddd;
    content: "";
}
.header .menu-hover {
    opacity: 0;
    visibility: hidden;
    background: #0099d5;
    width: 26px;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 4px;
    transition: all 0.4s;
    margin-left: -13px;
    pointer-events: none;
}
.directions .item .image:before,
.directions .item:before,
.gallery .masonry-item:before {
    bottom: 0;
    content: "";
}
.header .menu-hover.visible {
    opacity: 1;
    visibility: visible;
}
.header .search {
    position: absolute;
    right: 0;
    top: 2px;
}
.header .search .sprite-close,
.header .search .sprite-close-hover {
    display: none;
}
.header .logo {
    float: left;
    transition: all 0.5s;
    transform-origin: left center;
}
.header .logo:before {
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    right: 0;
    top: 30px;
    content: "";
    background: #fff;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
}
.header .btn-transparent,
.header .menu-wrapper {
    float: right;
}
.header .phone {
    clear: both;
    text-align: right;
    color: #b0b0b0;
    font-size: 12px;
    text-transform: uppercase;
    padding-top: 14px;
    transition: all 0.5s;
}
.actual,
.comments,
.directions,
.directions .more,
.footer,
.gallery,
.map-wrapper,
.sign-up {
    text-align: center;
}
.header .phone .text {
    transition: all 0.5s;
    overflow: hidden;
    white-space: nowrap;
    max-width: 300px;
    display: inline-block;
}
.header .phone .phone-numbers {
    position: relative;
    margin-left: 20px;
}
.header .btn-transparent {
    margin-top: 16px;
}
.header .limiter {
    transition: all 0.5s;
    position: relative;
}
.header.min {
    padding: 0;
}
.header.min .limiter {
    padding-right: 215px;
}
.header.min .logo {
    width: 89px;
    overflow: hidden;
    position: relative;
    transform: scale(0.72);
}
.header.min .logo:before {
    visibility: visible;
    opacity: 1;
}
.header.min .phone {
    position: absolute;
    right: 15px;
    top: 4px;
}
.header.min .phone .text {
    max-width: 0;
}
.header .search-form {
    position: absolute;
    font-size: 16px;
    width: 100%;
    min-width: 250px;
    right: 33px;
    top: -6px;
    opacity: 0;
    visibility: hidden;
    transition: all.3s;
}
.header .search-form input {
    display: block;
    width: 100%;
    padding: 5px 50px 5px 18px;
}
.header .search-form button {
    background: 0 0;
    padding: 0;
    border: 0;
    cursor: pointer;
    position: absolute;
    right: 8px;
    top: 10px;
}
.header .search-form.opened {
    opacity: 1;
    visibility: visible;
}
.header .search-form.opened + .search .sprite-search,
.header .search-form.opened + .search .sprite-search-hover {
    display: none;
}
.header .search-form.opened + .search .sprite-close,
.header .search-form.opened + .search .sprite-close-hover {
    display: block;
    margin: 5px 0;
}
@media (max-width: 1300px) {
	.header .btn-transparent{
		display: none;
	}
}
@media (max-width: 1000px) {
    #menu {
        visibility: hidden;
        background: #fff;
        padding: 30px;
        position: fixed;
        bottom: 0;
        top: 0;
        left: 0;
        width: 60%;
        max-width: 320px;
        padding-top: 60px;
        transition: all 300ms;
        transform: translateX(-100%);
    }
    #menu li {
        display: block;
    }
    #menu ul {
        display: none;
    }
    #menu .close {
        position: absolute;
        top: 30px;
        right: 30px;
    }
	
	
	
}
@media (min-width: 1001px) {
    #menu {
        visibility: visible;
    }
    #menu .close {
        display: none;
    }
    #menu ul {
        display: block;
    }
}
#menu:target {
    visibility: visible;
    transform: translateX(0);
}
@media (max-width: 1000px) {
    .menu-hover {
        display: none;
    }
}
@media (min-width: 1001px) {
    a[href="#menu"] {
        display: none;
    }
}
@media (min-width: 1024px) {
    .slide-show-wrapper {
        margin: -57px auto 0;
        max-width: 1300px;
        padding-bottom: 40px;
        position: relative;
        clear: both;
    }
}
.slide-show {
    border: 10px solid #fff;
    width: 80%;
    margin: 0 auto;
    padding-top: 45.71%;
    max-width: 720px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
@media (min-width: 1024px) {
    .slide-show {
        margin: 0;
        width: 55%;
        padding-top: 31.42%;
    }
}
.slide-show .layer,
.slide-show .layer div {
    width: 100%;
    height: 100%;
}
.slide-show .layer {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.slide-show .layer[data-animated="1"] {
    animation: slideShow 1s ease-in-out;
}
.slide-show + .slide-show {
    display: none;
}
@media (min-width: 1024px) {
    .slide-show + .slide-show {
        display: block;
        position: absolute;
        z-index: 0;
        right: 0;
        top: 50px;
    }
}
@keyframes slideShow {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}
.directions {
    padding: 62px 0 66px;
}
.directions .h2 {
    margin-bottom: 0;
}
@media (max-width: 1023px) {
    .directions .h2 .blue-dotted-link {
        left: 50%;
        top: 100%;
        margin-top: 8px;
        transform: translateX(-50%);
    }
}
.directions .wrapper {
    width: 91%;
    margin: 0 auto;
}
.directions .wrapper ~ .wrapper .item {
    margin-bottom: 48px;
}
.directions .item {
    display: block;
    float: left;
    margin: 0 1.6% 59px;
    width: 46.8%;
    color: inherit;
    text-decoration: none;
    transition: height 1.5s linear, margin 1.5s linear, padding 1.5s linear;
    overflow: hidden;
    position: relative;
    padding-bottom: 20px;
}
.directions .item:before {
    position: absolute;
    width: 24px;
    left: 50%;
    margin-left: -12px;
    display: block;
    background: #0099d5;
}
.directions .item.hidden {
    height: 0 !important;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    transition: all 0s;
}
@media (min-width: 1024px) {
    .directions .item {
        width: 30.1333%;
    }
    .directions .item:nth-child(2n + 3) {
        clear: none;
    }
    .directions .item:nth-child(3n + 4) {
        clear: both;
    }
}
.directions .item:before {
    height: 1px;
}
.directions .item .description,
.directions .item .image,
.directions .item .title {
    display: block;
}
.directions .item .title {
    width: 75%;
    font-size: 21px;
    line-height: 21px;
    font-weight: 700;
    margin: 24px auto 13px;
}
.directions .item .description {
    width: 86%;
    font-size: 16px;
    line-height: 24px;
    margin: 0 auto;
}
.directions .item .image {
    position: relative;
    overflow: hidden;
}
.directions .item .image .sprite-plus-on-blue,
.directions .item .image .sprite-plus-on-blue-small,
.directions .item .image:before {
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s;
}
.directions .item .image:hover .sprite-plus-on-blue,
.directions .item .image:hover .sprite-plus-on-blue-small,
.directions .item .image:hover:before,
.directions .item:hover .image .sprite-plus-on-blue,
.directions .item:hover .image:before {
    opacity: 1;
    visibility: visible;
}
.directions .item .image .sprite-plus-on-blue,
.directions .item .image .sprite-plus-on-blue-small {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -23px 0 0 -23px;
    transform: translateY(-100px) rotate(360deg);
}
.directions .item .image:hover .sprite-plus-on-blue,
.directions .item .image:hover .sprite-plus-on-blue-small,
.directions .item:hover .image .sprite-plus-on-blue {
    transform: translateY(0) rotate(0);
}
.directions .item .image .sprite-plus-on-blue-small {
    margin: -16px 0 0 -16px;
}
.directions .item .image:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
}
.directions .item img {
    width: 100%;
    height: auto;
    display: block;
}
.directions .item:hover .title {
    color: #0099d5;
}
.directions .more {
    max-width: 60%;
    margin: 0 auto 100px;
    overflow: hidden;
    max-height: 0;
    transition: all 1s;
}
.comments .item,
.directions .more ul {
    text-align: left;
}
@media (max-width: 1023px) {
    .directions .more {
        padding-top: 50px;
        max-width: 80%;
    }
}
.directions .more.opened {
    max-height: 1000px;
}
.directions .more h2 {
    margin-left: auto;
    margin-right: auto;
}
.gallery .h2,
.why .h2 {
    margin-bottom: 60px;
}
.why {
    padding: 50px 0 35px;
    max-height: 566px;
    background: url(../img/why-bg-pattern.jpg) left center repeat-x;
}
@media (min-width: 1024px) {
    .why {
        background: url(../img/why-bg.jpg) right center no-repeat, url(../img/why-bg-pattern.jpg) left center repeat-x;
    }
    .why .h2,
    .why .wrapper {
        width: 81%;
    }
}
.why .h2:before {
    background: #fff;
}
.why .item {
    width: 44.8%;
    margin: 0 5.2% 75px 0;
    float: left;
    cursor: pointer;
    min-height: 106px;
    position: relative;
    display: flex;
    align-items: center;
}
.why .item .description,
.why .item .sprite {
    transition: all 0.4s;
}
.why .item .sprite {
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #fff;
    width: 106px;
    height: 106px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -53px;
}
.why .item .description {
    display: block;
    font-size: 21px;
    line-height: 24px;
    font-weight: 700;
    margin: 0 0 0 126px;
}
.why .item:hover .sprite {
    box-shadow: 0 0 0 10px #fff;
}
.gallery {
    padding: 86px 0 53px;
    background: url(../img/gallery-bg.png) center top no-repeat;
}
.gallery .masonry {
    margin: 60px auto 35px;
    width: 660px;
}
@media (min-width: 1200px) {
    .gallery .masonry {
        width: 1000px;
    }
}
.gallery .masonry-item,
.gallery .masonry-sizer {
    width: 48.75%;
}
@media (min-width: 1200px) {
    .gallery .masonry-item,
    .gallery .masonry-sizer {
        width: 31.667%;
    }
}
.gallery .masonry-gutter-sizer {
    width: 2.5%;
}
.gallery .masonry-item {
    display: block;
    position: relative;
    padding-top: 22%;
    margin-bottom: 2.5%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.gallery .masonry-item .sprite-plus-on-blue,
.gallery .masonry-item .sprite-plus-on-blue-small,
.gallery .masonry-item:before {
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s;
}
.gallery .masonry-item .sprite-plus-on-blue,
.gallery .masonry-item .sprite-plus-on-blue-small {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -23px 0 0 -23px;
    transform: translateY(-100px) rotate(360deg);
}
.gallery .masonry-item .sprite-plus-on-blue-small {
    margin: -16px 0 0 -16px;
}
.gallery .masonry-item:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
}
.gallery .masonry-item:hover .sprite-plus-on-blue,
.gallery .masonry-item:hover .sprite-plus-on-blue-small,
.gallery .masonry-item:hover:before {
    opacity: 1;
    visibility: visible;
}
.gallery .masonry-item:hover .sprite-plus-on-blue,
.gallery .masonry-item:hover .sprite-plus-on-blue-small {
    transform: translateY(0) rotate(0);
}
.gallery .masonry-item.size-1-1 {
    padding-top: 24.2%;
}
.gallery .masonry-item.size-1-6 {
    padding-top: 35.5%;
}
.gallery .masonry-item.size-2-1 {
    padding-top: 48.7%;
}
.actual,
.comments {
    background: #f4f4f4;
}
.comments {
    padding: 55px 0 50px;
}
.comments .wrapper {
    overflow: hidden;
    padding: 0 4.6%;
    margin-bottom: 85px;
    position: relative;
}
.comments .wrapper .sprite {
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 35px;
}
.comments .wrapper .sprite + .sprite {
    left: auto;
    right: 0;
}
.comments .inner {
    transition: all 0.8s;
    transform: translateX(0);
}
.comments .item {
    float: left;
    padding: 0 35px;
}
.comments .item img {
    display: block;
    width: 106px;
    height: auto;
    border-radius: 50%;
    float: left;
}
.comments .item p {
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 24px 145px;
}
.comments .item .name {
    color: #0099d5;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    margin-left: 145px;
}
.sign-up {
    padding: 56px 0 80px;
}
.sign-up .h2 {
    font-size: 36px;
    line-height: 42px;
    display: inline-block;
    margin-bottom: 35px;
    padding-bottom: 24px;
}
.sign-up .h2 i {
    font-style: normal;
    color: #0099d5;
    padding-bottom: 8px;
    display: inline-block;
    letter-spacing: 1px;
    line-height: 30px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAJBAMAAAAbVLtZAAAAJFBMVEUAAAAAmdUfpdrP7Pe/5fSf2e9PueIPn9fv+fyv3/J/zOo/st8IyZIFAAAAAXRSTlMAQObYZgAAAC9JREFUCNdjgAMWDzDFrChuAKK5BQUVQDSjoKAAiGYSFCwA0ayCggvACqelMiABAGsEA47kao2VAAAAAElFTkSuQmCC)
        left bottom repeat-x;
}
.sign-up .h2 small {
    margin: 13px 0 8px;
}
.sign-up .h2 .sprite-arrow {
    position: absolute;
    right: -120px;
    top: 58px;
    display: none;
}
@media (min-width: 1024px) {
    .comments .item p {
        max-width: 55%;
    }
    .sign-up .h2 .sprite-arrow {
        display: block;
    }
}
.sign-up .actions {
    position: relative;
}
.sign-up .blue-dotted-link {
    margin-top: 30px;
    display: inline-block;
    text-transform: none;
    font-size: 18px;
    font-family: inherit;
}
@media (min-width: 1024px) {
    .sign-up .blue-dotted-link {
        position: absolute;
        left: 71.6%;
        top: 2px;
        margin-top: 0;
    }
}
.actual {
    padding: 47px 0 50px;
}
.actual .article-preview {
    padding: 0 3.5%;
    margin: 0 0 63px;
}
@media (min-width: 1024px) {
    .actual .article-preview {
        width: 50%;
        float: left;
    }
}
.map-wrapper {
    position: relative;
}
.map-wrapper .contacts {
    position: absolute;
    top: 135px;
    background: #fff;
    width: 376px;
    left: 50%;
    margin-left: -188px;
    padding: 23px 0 25px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}
.map-wrapper .contacts:after,
.map-wrapper .contacts:before {
    position: absolute;
    display: block;
    top: 50%;
    content: "";
}
.map-wrapper .contacts .h2 {
    margin: 0 0 20px;
    font-size: 14px;
    padding-bottom: 6px;
}
.map-wrapper .contacts p {
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 20px;
}
.map-wrapper .contacts .phone {
    display: block;
}
.map-wrapper .contacts .mail {
    font-size: 14px;
    color: #0099d5;
}
.map-wrapper .contacts .mail:hover {
    text-decoration: none;
}
.map-wrapper .contacts:before {
    left: -22px;
    margin-top: -22px;
    border-right: 22px solid #fff;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    z-index: 1;
}
.map-wrapper .contacts:after {
    left: -24px;
    margin-top: -24px;
    border-right: 24px solid rgba(0, 0, 0, 0.1);
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
}
.map-wrapper .map {
    height: 420px;
}
.map-wrapper .btn-top {
    position: fixed;
    right: 34px;
    bottom: 24px;
    border: 2px solid #0099d5;
    padding: 7px 8px;
    background: #f4f4f4;
    opacity: 0;
    visibility: hidden;
    transition: all 300ms;
}
.map-wrapper .btn-top.visible {
    opacity: 1;
    visibility: visible;
}
.map-wrapper .btn-top.stop {
    position: absolute;
    top: -62px;
    bottom: auto;
}
.footer {
    padding: 50px 0 60px;
}
.category-page,
.single-page {
    padding-bottom: 66px;
}
.category-page .breadcrumbs,
.single-page .breadcrumbs {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #c4c1c1;
    font-family: Arial, sans-serif;
}
.category-page .breadcrumbs li,
.single-page .breadcrumbs li {
    display: inline-block;
}
.category-page .breadcrumbs li + li:before,
.single-page .breadcrumbs li + li:before {
    content: "-";
    margin-right: 4px;
    font-size: 12px;
}
.category-page .breadcrumbs li a,
.single-page .breadcrumbs li a {
    color: inherit;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
}
.category-page .breadcrumbs li a:hover,
.single-page .breadcrumbs li a:hover {
    text-decoration: underline;
}
.category-page .h1,
.single-page .h1 {
    color: #282829;
    font-size: 28px;
    line-height: 28px;
    padding-bottom: 22px;
    position: relative;
    max-width: 500px;
    margin-top: 28px;
}
.category-page .h1:before,
.single-page .h1:before {
    content: "";
    width: 25px;
    height: 3px;
    background: #0099d5;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}
.category-page .content,
.category-page .content-footer,
.single-page .content,
.single-page .content-footer {
    padding-right: 5%;
}
.directions .more,
.single-page .content {
    color: #080808;
    font-size: 18px;
    line-height: 24px;
}
.directions .more h2,
.single-page .content h2 {
    font-size: 24px;
    line-height: 28px;
    color: #282829;
    max-width: 400px;
    margin-top: 32px;
    margin-bottom: 23px;
}
.directions .more a,
.single-page .content a {
    color: #0099d5;
    text-decoration: underline;
}
.directions .more a:hover,
.pagination .page-numbers:hover,
.single-page .content a:hover {
    text-decoration: none;
}
.directions .more ul,
.single-page .content ul {
    margin: 18px 0;
    padding: 0;
    list-style: none;
}
.directions .more ul li,
.single-page .content ul li {
    position: relative;
    padding-left: 22px;
    margin: 5px 0;
}
.directions .more ul li:before,
.single-page .content ul li:before {
    content: "";
    display: block;
    width: 10px;
    height: 1px;
    background: #0099d5;
    position: absolute;
    top: 12px;
    left: 0;
}
.single-page .h1 {
    margin-left: 20%;
}
.single-page .h1.no-margin {
    margin-left: 0;
}
.single-page .sidebar {
    width: 20%;
    float: left;
    padding-right: 20px;
}
.single-page .sidebar + .content,
.single-page .sidebar + .content-footer {
    margin-left: 20%;
}
.single-page .content-footer .h2 {
    margin-bottom: 52px;
}
.single-page .content-footer .more-posts {
    margin-top: 48px;
}
.single-page .content-footer .share {
    margin-top: 36px;
}
.category-page .h1 {
    text-align: center;
    max-width: none;
    margin-top: 60px;
}
.category-page .h1:before {
    left: 50%;
    margin-left: -12.5px;
}
.category-page .article-preview {
    padding-right: 6%;
}
@media (min-width: 1024px) {
    .category-page .article-preview {
        width: 50%;
        float: left;
    }
    .category-page .article-preview:nth-child(2n + 3) {
        clear: both;
    }
}
.category-page .sidebar {
    text-align: center;
    margin-top: 31px;
}
.category-page .sidebar .menu li {
    padding-left: 0;
    margin: 0 8px;
    display: inline-block;
}
.category-page .sidebar .menu li:before {
    display: none;
}
.category-page .sidebar .menu li.current-menu-item a,
.category-page .sidebar .menu li:hover a {
    color: #0099d5;
}
.category-page .sidebar .menu a {
    color: #969696;
    font-size: 12px;
    border-bottom: 1px dashed;
}
.category-page .sidebar .menu a:hover {
    border-bottom: 1px dashed transparent;
}
.category-page .content {
    margin-top: 52px;
}
.pagination {
    text-align: center;
}
.pagination .page-numbers {
    display: inline-block;
    font-size: 16px;
    color: #282829;
    line-height: 33px;
    width: 33px;
    border-radius: 50%;
}
.pagination .page-numbers.current {
    background: #0099d5;
    color: #fff;
}
.pagination .next,
.pagination .prev {
    display: none;
}
.modal-window-wrapper {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
}
.modal-window-wrapper,
.modal-window-wrapper .modal-window {
    transition: all 0.5s;
}
.modal-window-wrapper .modal-window {
    transform: translateX(-50%) translateY(-50%) scale(0.5);
    position: absolute;
    left: 50%;
    top: 50%;
    background: #fff;
    border: 11px solid #cacaca;
    padding: 40px 30px 30px;
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    width: 700px;
}
.modal-window-wrapper .modal-window .form-group {
    margin: 15px 0;
    width: 50%;
    float: left;
    padding: 0 15px;
}
.modal-window-wrapper .modal-window .form-group input {
    padding: 10px;
    display: block;
    width: 100%;
}
.comments-page .content,
.gallery-page .content {
    padding-right: 0;
}
#gallery-full-modal .modal-window,
.page-id-7 .directions .wrapper {
    width: auto;
}
.modal-window-wrapper .modal-window h3 {
    font-size: 30px;
    line-height: 30px;
    margin: 0;
}
.modal-window-wrapper .modal-window h3 + p {
    margin: 10px auto 30px;
    max-width: 66%;
}
.modal-window-wrapper .modal-window .btn-transparent {
    margin-top: 45px;
}
.modal-window-wrapper .modal-window-close {
    position: absolute;
    right: 20px;
    top: 15px;
}
.modal-window-wrapper:target {
    opacity: 1;
    visibility: visible;
}
.modal-window-wrapper:target .modal-window {
    transform: translateX(-50%) translateY(-50%) scale(1);
}
#gallery-full-modal {
    overflow: auto;
}
#gallery-full-modal .modal-window-close {
    right: 13px;
    top: 5px;
}
#gallery-full-modal .la-timer {
    color: #0099d5;
}
#gallery-full-images img {
    animation: fadeIn 1s;
}
.landscape #gallery-full-images img {
    max-height: 70vh;
    min-height: 444px;
    width: auto;
}
@media (max-height: 444px) {
    .landscape #gallery-full-modal .modal-window {
        top: 0;
        transform: translateX(-50%);
    }
}
.portrait #gallery-full-images img {
    max-width: 70vw;
    min-width: 640px;
    height: auto;
}
@media (max-width: 640px) {
    .portrait #gallery-full-modal .modal-window {
        left: 0;
        transform: translateY(-50%);
    }
}
@media (max-height: 444px) and (max-width: 640px) {
    .landscape #gallery-full-modal .modal-window,
    .portrait #gallery-full-modal .modal-window {
        top: 0;
        left: 0;
        transform: none;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.page-id-7 .directions {
    padding-top: 15px;
}
.page-id-7 .directions .item {
    color: inherit;
    text-decoration: none;
}
.page-id-7 .directions .item:first-child {
    margin-left: 0;
} /*.page-id-7 .directions .item:nth-child(2n+3){clear:both;margin-left:0}*/
.comments-page .comments {
    background: 0 0;
    padding: 0;
}
.sprite-arrow,
.sprite-certificates {
    background-image: url(../img/sprite.png);
}
.comments-page .item {
    margin-bottom: 50px;
}
@media (min-width: 1200px) {
    .comments-page .item {
        width: 50%;
    }
}
.gallery-page .masonry {
    max-width: 100%;
    margin-top: 0;
}
.gallery-page .gallery {
    padding-top: 15px;
}
.sprite {
    display: inline-block;
    background-repeat: no-repeat;
}
.sprite-arrow {
    background-position: -106px -174px;
    width: 85px;
    height: 78px;
}
.sprite-certificates {
    background-position: -106px -68px;
    width: 106px;
    height: 106px;
}
.sprite-close,
.sprite-close-hover {
    width: 10px;
    height: 10px;
    background-image: url(../img/sprite.png);
}
.sprite-close-hover {
    background-position: -321px -131px;
}
.sprite-close {
    background-position: -311px -131px;
}
.sprite-logo {
    background-image: url(../img/sprite.png);
    background-position: 0 0;
    width: 231px;
    height: 68px;
}
.sprite-menu,
.sprite-menu-hover {
    background-image: url(../img/sprite.png);
    width: 21px;
    height: 13px;
}
.sprite-menu-hover {
    background-position: -311px -118px;
}
.sprite-menu {
    background-position: -311px -105px;
}
.sprite-next,
.sprite-next-hover {
    background-image: url(../img/sprite.png);
    width: 34px;
    height: 36px;
}
.sprite-next-hover {
    background-position: -191px -174px;
}
.sprite-next {
    background-position: -259px -174px;
}
.sprite-phone-footer,
.sprite-phone-header {
    width: 179px;
    height: 16px;
    background-image: url(../img/sprite.png);
}
.sprite-phone-footer {
    background-position: 0 -279px;
}
.sprite-phone-header {
    background-position: -106px -252px;
}
.sprite-plus-on-blue-small {
    background-image: url(../img/sprite.png);
    background-position: -293px -174px;
    width: 32px;
    height: 32px;
}
.sprite-plus-on-blue {
    background-image: url(../img/sprite.png);
    background-position: -231px -105px;
    width: 46px;
    height: 46px;
}
.sprite-prev,
.sprite-prev-hover {
    background-image: url(../img/sprite.png);
    width: 34px;
    height: 36px;
}
.sprite-prev-hover {
    background-position: -225px -174px;
}
.sprite-prev {
    background-position: -277px -105px;
}
.sprite-search,
.sprite-search-hover {
    width: 15px;
    height: 15px;
    background-image: url(../img/sprite.png);
}
.sprite-search-hover {
    background-position: -212px -68px;
}
.sprite-search {
    background-position: -212px -83px;
}
.sprite-several-forms {
    background-image: url(../img/sprite.png);
    background-position: 0 -68px;
    width: 106px;
    height: 106px;
}
.sprite-teachers,
.sprite-top-10 {
    width: 106px;
    height: 105px;
    background-image: url(../img/sprite.png);
}
.sprite-teachers {
    background-position: 0 -174px;
}
.sprite-top-10 {
    background-position: -231px 0;
}
.sprite-top {
    background-image: url(../img/sprite.png);
    background-position: -231px -151px;
    width: 18px;
    height: 13px;
}

@media (max-width: 640px) {
	.comments-page .comments{
		display: block !important;
	}
	.content-footer{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.article-preview .tag{
		margin: 0 !important;
	}
	.article-preview .title, .article-preview .description{
		margin-left: 0 !important;
	}
	
	.content > table {
		width: 100% !important;
		
		overflow: hidden;
		overflow-x: auto;
		display: block;
	}
	.content > table > tbody tr, .content > table > tbody td, .content > table > tbody th{
		width: auto !important;

		 padding: 5px;

	}
	.comments .item img{
		margin: 0 auto !important;
		float: none !important;
	}
}
